body
{
    width:80%;
    margin: auto;
    font-family: 'Raleway', sans-serif;
}

h1 {font-size: 32px;}
h2 {font-size: 28px;}
h3 {font-size: 24px;}
h4 {font-size: 20px;}

header
{
    text-align: right;
    min-height: 160px;
    padding-left: 2.5%;
    padding-right: 2.5%;
}

header img
{
    float:left;
    border: 2px black solid;
    border-radius: 50%;
    height: 150px;
}

nav
{
    border-top: 2px black solid;
}

nav li
{
    display:inline-block;
    width: 28%;
    margin: 0 1%;
    text-align: center;
    font-size: 2vw;
}

nav li:hover
{
    font-weight: bold;
}

a:link
{
    color: #01429E;
}

a:hover
{
    text-decoration: none;
//  color:#00694E;
    color:#EB0000;
}

section
{
    border-top: 2px black solid;
    //border-left: 2px black solid;
    //border-right: 2px black solid;
    //background: #00694E;
    background: #01429E;
}

section h1
{
    padding: 0px 2.5%;
    margin: 6px 0px;
    color:white;
}

article
{
    //min-height: 250px;
    max-width: 1440px;
    border-top: 2px black solid;
    padding:0 2.5% 2.5% 2.5%;
    background:white;
}

article p
{
    padding-bottom: 0px;
    margin-bottom: 0px;
}

article:hover
{
    background: #EEEEEE;
    transition: 1s;
}

figure
{
    width: 30%;
    height: 90%;
    margin: 0px;
    padding-top: 2%;
}

footer
{
//  background: #00694E;
    background: #01429E;
    color:white;
    border-top: 2px black solid;
    padding: 0 2.5% 2.5% 2.5%;
}

footer p
{
    margin: 0px;
    padding: 8px 0px;
}

img
{
    height: 200px;
}

video
{
    width: 100%;
}

.left
{
    float: left;
}

.right
{
    float: right;
}

.info
{
    margin: 0px;
    width: 65%;
    vertical-align:middle;
}

p, ul, li
{
    line-height: 1.4em;
    font-size: 18px;
}

strong
{
    font-weight: bold;
}

#ou:hover
{
    color:#EB0000;
}

@media screen and (max-width: 1000px) {
    body {
        width:100%;
    }
    header img
    {
        display: block;
        margin: auto;
        padding: 0;
        float: none;
    }
    header h1, header h2
    {
        text-align: center;
        display: block;
    }
    nav li
    {
        font-size: 4.4vw;
    }
    figure
    {
        width:95%;
        margin: 0 2%;
        clear:both;
        float: none;
        text-align: center;
    }
    .info
    {
        width:95%;
        margin: 0 2%;
        clear:both;
        float:none;
    }
    .left
    {
        float:none;
    }
    .right
    {
        float:none;
    }
    img
    {
        max-width: 400px;
    }
}